<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link rel="stylesheet" type="text/css" href="../css/main.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

	<!-- 	<c:if test="${errMsg != null}">
		<div class="alert alert-danger" role="alert">${errMsg}</div>
	</c:if> -->

	<div class="container_login">

		<h1 class="login1">ログイン画面</h1>

		<form action="top.html" method="post">
			<div class="login_id_password">
				<p>
					ログインID <input type="text" name="login_id" class="loginid">
				</p>
				<p></p>
				<p>
					パスワード <input type="password" name="login_password"
						class="loginpassword">
				</p>
				<div class="login_button">
					<button class="btn btn-lg btn-primary btn-block" type="submit">ログイン</button>
				</div>
			</div>
		</form>

		<a href="user_insert.html"><p class="new_user">新規登録</p></a>

	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>

</body>
</html>